[class$='_icons']{
    float: left;
    margin: 4px 5px 0 0;
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
    background-repeat: no-repeat;
}
.facebook_icons{
    background-image: url('https://ssl.uh.edu/images/social/facebook.png');
}
.flickr_icons{
    background-image: url('https://ssl.uh.edu/images/social/flickr.png');
}
.googleplus_icons{
    background-image: url('https://ssl.uh.edu/images/social/google-plus.png');
}
.instagram_icons{
    background-image: url('https://ssl.uh.edu/social/_img/instagram-thmb.png ');
}
.linkedin_icons{
    background-image: url('https://ssl.uh.edu/images/social/linkedin.png');
}
.pinterest_icons{
    background-image: url('https://ssl.uh.edu/images/social/pinterest.png');
}
.snapchat_icons{
    background-image: url('http://uh.edu/social-media/_img/icon-snapchat.png');
}
.tumblr_icons{
    background-image: url('https://ssl.uh.edu/images/social/tumblr.png');
}
.twitter_icons{
    background-image: url('https://ssl.uh.edu/social/_img/twitter-icon.png ');
}
.vine_icons{
    background-image: url('https://ssl.uh.edu/images/social/vine.png');
}
.youtube_icons{
    background-image: url('https://ssl.uh.edu/images/social/youtube.png');
}

.social-media-logo {
    fill: #c8102e;
    transition: color .25s ease;
}

.social-media-logo:hover {
    fill: #960C22;
}